Bug 1257922 - nodejs-caniuse-db-1.0.30000349 is available
nodejs-caniuse-db-1.0.30000349 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-caniuse-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 08:12 EDT by Upstream Release Monitoring
Modified: 2015-10-26 09:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.30000322 (#1257922) (1.02 KB, patch)
2015-09-25 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000325 (#1257922) (1.02 KB, patch)
2015-09-27 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000328 (#1257922) (1.02 KB, patch)
2015-09-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000331 (#1257922) (1.02 KB, patch)
2015-10-01 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000333 (#1257922) (1.02 KB, patch)
2015-10-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000334 (#1257922) (1.02 KB, patch)
2015-10-03 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000335 (#1257922) (1.02 KB, patch)
2015-10-06 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000338 (#1257922) (1.02 KB, patch)
2015-10-08 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000339 (#1257922) (1.02 KB, patch)
2015-10-09 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000340 (#1257922) (1.02 KB, patch)
2015-10-13 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000342 (#1257922) (1.02 KB, patch)
2015-10-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000344 (#1257922) (1.02 KB, patch)
2015-10-15 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000345 (#1257922) (1.02 KB, patch)
2015-10-16 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000346 (#1257922) (1.02 KB, patch)
2015-10-17 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000347 (#1257922) (1.02 KB, patch)
2015-10-19 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000348 (#1257922) (1.02 KB, patch)
2015-10-20 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000349 (#1257922) (1.02 KB, patch)
2015-10-26 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-28 08:12:29 EDT
Latest upstream release: 1.0.30000280
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-28 08:12:37 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-weXoqc/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-weXoqc/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-31 08:11:16 EDT
Latest upstream release: 1.0.30000281
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-31 08:11:27 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-kLNrLe/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-kLNrLe/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-01 08:11:39 EDT
Latest upstream release: 1.0.30000285
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-01 08:11:47 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-NdcrtL/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-NdcrtL/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-02 08:11:16 EDT
Latest upstream release: 1.0.30000288
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-02 08:11:24 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Fbk1zN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Fbk1zN/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-09-03 08:14:15 EDT
Latest upstream release: 1.0.30000290
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-09-03 08:14:26 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-LvncNv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-LvncNv/100.0%: No such file or directory
Comment 10 Upstream Release Monitoring 2015-09-04 08:12:22 EDT
Latest upstream release: 1.0.30000291
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-09-04 08:12:30 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-IsJ0c6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-IsJ0c6/100.0%: No such file or directory
Comment 12 Upstream Release Monitoring 2015-09-05 20:11:16 EDT
Latest upstream release: 1.0.30000293
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-09-05 20:11:24 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-1haKgv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-1haKgv/100.0%: No such file or directory
Comment 14 Upstream Release Monitoring 2015-09-06 08:11:20 EDT
Latest upstream release: 1.0.30000296
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-09-06 08:11:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iIonZW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iIonZW/100.0%: No such file or directory
Comment 16 Upstream Release Monitoring 2015-09-09 08:11:10 EDT
Latest upstream release: 1.0.30000299
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-09-09 08:11:20 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Om55DR/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Om55DR/100.0%: No such file or directory
Comment 18 Upstream Release Monitoring 2015-09-10 08:11:15 EDT
Latest upstream release: 1.0.30000300
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-09-10 08:11:26 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-P__Zfr/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-P__Zfr/100.0%: No such file or directory
Comment 20 Upstream Release Monitoring 2015-09-11 08:13:04 EDT
Latest upstream release: 1.0.30000304
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-09-11 08:13:13 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bcgK9G/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bcgK9G/100.0%: No such file or directory
Comment 22 Upstream Release Monitoring 2015-09-13 20:11:19 EDT
Latest upstream release: 1.0.30000307
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-09-13 20:11:27 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-0NV6b2/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-0NV6b2/100.0%: No such file or directory
Comment 24 Upstream Release Monitoring 2015-09-15 08:11:31 EDT
Latest upstream release: 1.0.30000310
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-09-15 08:11:39 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-pK8BIK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-pK8BIK/100.0%: No such file or directory
Comment 26 Upstream Release Monitoring 2015-09-17 08:11:14 EDT
Latest upstream release: 1.0.30000313
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-09-17 08:11:26 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-odD0L6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-odD0L6/100.0%: No such file or directory
Comment 28 Upstream Release Monitoring 2015-09-21 08:11:24 EDT
Latest upstream release: 1.0.30000317
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-09-21 08:11:33 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Z61xSI/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Z61xSI/100.0%: No such file or directory
Comment 30 Upstream Release Monitoring 2015-09-22 08:11:32 EDT
Latest upstream release: 1.0.30000318
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-09-22 08:11:40 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-UHgnx6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-UHgnx6/100.0%: No such file or directory
Comment 32 Upstream Release Monitoring 2015-09-23 08:11:15 EDT
Latest upstream release: 1.0.30000319
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2015-09-23 08:11:22 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-S1Ob0J/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-S1Ob0J/100.0%: No such file or directory
Comment 34 Upstream Release Monitoring 2015-09-24 08:10:38 EDT
Latest upstream release: 1.0.30000321
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-09-24 08:10:46 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bSViO5/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bSViO5/100.0%: No such file or directory
Comment 36 Upstream Release Monitoring 2015-09-25 08:12:26 EDT
Latest upstream release: 1.0.30000322
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 37 Upstream Release Monitoring 2015-09-25 08:12:37 EDT
Created attachment 1077065 [details]
[patch] Update to 1.0.30000322 (#1257922)
Comment 38 Upstream Release Monitoring 2015-09-25 08:14:19 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11226017
Comment 39 Upstream Release Monitoring 2015-09-27 08:11:20 EDT
Latest upstream release: 1.0.30000325
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 40 Upstream Release Monitoring 2015-09-27 08:11:36 EDT
Created attachment 1077656 [details]
[patch] Update to 1.0.30000325 (#1257922)
Comment 41 Upstream Release Monitoring 2015-09-27 08:16:02 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11242065
Comment 42 Upstream Release Monitoring 2015-09-28 08:11:21 EDT
Latest upstream release: 1.0.30000328
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 43 Upstream Release Monitoring 2015-09-28 08:11:32 EDT
Created attachment 1077911 [details]
[patch] Update to 1.0.30000328 (#1257922)
Comment 44 Upstream Release Monitoring 2015-09-28 08:15:42 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11253056
Comment 45 Upstream Release Monitoring 2015-09-29 20:15:15 EDT
Latest upstream release: 1.0.30000330
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 46 Upstream Release Monitoring 2015-10-01 08:11:13 EDT
Latest upstream release: 1.0.30000331
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 47 Upstream Release Monitoring 2015-10-01 08:11:27 EDT
Created attachment 1079070 [details]
[patch] Update to 1.0.30000331 (#1257922)
Comment 48 Upstream Release Monitoring 2015-10-01 08:15:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11293702
Comment 49 Upstream Release Monitoring 2015-10-03 08:11:26 EDT
Latest upstream release: 1.0.30000333
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 50 Upstream Release Monitoring 2015-10-03 08:11:40 EDT
Created attachment 1079598 [details]
[patch] Update to 1.0.30000333 (#1257922)
Comment 51 Upstream Release Monitoring 2015-10-03 08:16:16 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11318850
Comment 52 Upstream Release Monitoring 2015-10-03 20:11:14 EDT
Latest upstream release: 1.0.30000334
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 53 Upstream Release Monitoring 2015-10-03 20:11:27 EDT
Created attachment 1079686 [details]
[patch] Update to 1.0.30000334 (#1257922)
Comment 54 Upstream Release Monitoring 2015-10-03 20:16:11 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11324990
Comment 55 Upstream Release Monitoring 2015-10-06 08:11:53 EDT
Latest upstream release: 1.0.30000335
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 56 Upstream Release Monitoring 2015-10-06 08:12:03 EDT
Created attachment 1080215 [details]
[patch] Update to 1.0.30000335 (#1257922)
Comment 57 Upstream Release Monitoring 2015-10-06 08:17:51 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11349482
Comment 58 Upstream Release Monitoring 2015-10-08 20:11:26 EDT
Latest upstream release: 1.0.30000338
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 59 Upstream Release Monitoring 2015-10-08 20:11:37 EDT
Created attachment 1081112 [details]
[patch] Update to 1.0.30000338 (#1257922)
Comment 60 Upstream Release Monitoring 2015-10-08 20:16:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379243
Comment 61 Upstream Release Monitoring 2015-10-09 08:11:06 EDT
Latest upstream release: 1.0.30000339
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 62 Upstream Release Monitoring 2015-10-09 08:11:21 EDT
Created attachment 1081313 [details]
[patch] Update to 1.0.30000339 (#1257922)
Comment 63 Upstream Release Monitoring 2015-10-09 08:12:57 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11385646
Comment 64 Upstream Release Monitoring 2015-10-13 08:12:44 EDT
Latest upstream release: 1.0.30000340
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 65 Upstream Release Monitoring 2015-10-13 08:13:00 EDT
Created attachment 1082401 [details]
[patch] Update to 1.0.30000340 (#1257922)
Comment 66 Upstream Release Monitoring 2015-10-14 08:10:55 EDT
Latest upstream release: 1.0.30000342
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 67 Upstream Release Monitoring 2015-10-14 08:11:08 EDT
Created attachment 1082803 [details]
[patch] Update to 1.0.30000342 (#1257922)
Comment 68 Upstream Release Monitoring 2015-10-14 08:16:31 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11443323
Comment 69 Upstream Release Monitoring 2015-10-15 08:11:05 EDT
Latest upstream release: 1.0.30000344
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 70 Upstream Release Monitoring 2015-10-15 08:11:17 EDT
Created attachment 1083234 [details]
[patch] Update to 1.0.30000344 (#1257922)
Comment 71 Upstream Release Monitoring 2015-10-15 08:16:56 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11459300
Comment 72 Upstream Release Monitoring 2015-10-16 08:11:36 EDT
Latest upstream release: 1.0.30000345
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 73 Upstream Release Monitoring 2015-10-16 08:11:47 EDT
Created attachment 1083618 [details]
[patch] Update to 1.0.30000345 (#1257922)
Comment 74 Upstream Release Monitoring 2015-10-16 08:14:31 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11473722
Comment 75 Upstream Release Monitoring 2015-10-17 08:11:18 EDT
Latest upstream release: 1.0.30000346
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 76 Upstream Release Monitoring 2015-10-17 08:11:32 EDT
Created attachment 1083909 [details]
[patch] Update to 1.0.30000346 (#1257922)
Comment 77 Upstream Release Monitoring 2015-10-17 08:18:26 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11490206
Comment 78 Upstream Release Monitoring 2015-10-19 08:10:48 EDT
Latest upstream release: 1.0.30000347
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 79 Upstream Release Monitoring 2015-10-19 08:11:00 EDT
Created attachment 1084375 [details]
[patch] Update to 1.0.30000347 (#1257922)
Comment 80 Upstream Release Monitoring 2015-10-19 08:13:02 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11498487
Comment 81 Upstream Release Monitoring 2015-10-20 08:11:12 EDT
Latest upstream release: 1.0.30000348
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 82 Upstream Release Monitoring 2015-10-20 08:11:24 EDT
Created attachment 1084704 [details]
[patch] Update to 1.0.30000348 (#1257922)
Comment 83 Upstream Release Monitoring 2015-10-20 08:18:37 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11514975
Comment 84 Upstream Release Monitoring 2015-10-26 08:11:12 EDT
Latest upstream release: 1.0.30000349
Current version/release in rawhide: 1.0.30000279-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 85 Upstream Release Monitoring 2015-10-26 08:11:24 EDT
Created attachment 1086486 [details]
[patch] Update to 1.0.30000349 (#1257922)
Comment 86 Upstream Release Monitoring 2015-10-26 08:17:39 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11581424
Comment 87 Upstream Release Monitoring 2015-10-26 09:18:34 EDT
ralph's nodejs-caniuse-db-1.0.30000349-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694325

Note You need to log in before you can comment on or make changes to this bug.